select dbo.drop_if_exists_func('xp_getversion');
select dbo.drop_if_exists_func('xp_getbuildnumber01');
select dbo.drop_if_exists_func('xp_getvernumber');
select dbo.drop_if_exists_func('xp_parse_inner');
select dbo.drop_if_exists_func('xp_parse');
select dbo.drop_if_exists_func('xp_parse_tab_inner');
select dbo.drop_if_exists_func('xp_parse_tab');
select dbo.drop_if_exists_func('xp_getnewhash');
select dbo.drop_if_exists_func('xp_setnewkey');
select dbo.drop_if_exists_func('xp_checkdigt01');
select dbo.drop_if_exists_func('xp_getlicenseinfo01');
select dbo.drop_if_exists_func('xp_getlicenseinfo02');
select dbo.drop_if_exists_func('xp_getupdatedate');
select dbo.drop_if_exists_func('xp_logincomplex');
select dbo.drop_if_exists_func('xp_logindbconnect');
select dbo.drop_if_exists_func('xp_logindbdisconnect');
select dbo.drop_if_exists_func('xp_getlicensetable');
select dbo.drop_if_exists_func('xp_iskeyavail');
select dbo.drop_if_exists_func('xp_getlicenseparam');
select dbo.drop_if_exists_func('xp_checksubkey');
select dbo.drop_if_exists_func('xp_savesubkey');
select dbo.drop_if_exists_func('xp_call_service');
select dbo.drop_if_exists_func('xp_check');
select dbo.drop_if_exists_func('xp_checkdigt02');
select dbo.drop_if_exists_func('xp_checksinglecmd');
select dbo.drop_if_exists_func('xp_getcertinfo');
select dbo.drop_if_exists_func('xp_getfeaturelist');
select dbo.drop_if_exists_func('xp_assemblesignature');
select dbo.drop_if_exists_func('xp_rms_sendmessage');
select dbo.drop_if_exists_func('xp_rms_getserviceinfo');
select dbo.drop_if_exists_func('xp_rms_getchannelinfo');
select dbo.drop_if_exists_func('xp_setconfparam');
select dbo.drop_if_exists_func('xp_rms_getmessagecontent');
select dbo.drop_if_exists_func('xp_rms_getmsgcontent_inner');


